{ pkgs, config, ... }:
{
  user.packages = [
    pkgs.gtk-engine-murrine
  ];

  qt = {
    enable = true;
    style = "adwaita-dark";
    platformTheme = "gnome";
  };

  user.misc.gtk =
    let
      inherit (config) rice;
    in
    {
      enable = true;
      packages = [
        rice.gtk-theme.package
        rice.fonts.sans.package
        rice.icons.package
      ];
      settings = {
        application-prefer-dark-theme = true;
        font-name = "${rice.fonts.sans.name} ${builtins.toString rice.fonts.sans.size}";
        theme-name = rice.gtk-theme.name;
        icon-theme-name = rice.icons.name;
      };
    };
}
